{
	"name": "form/nc/report/form/production_order/query/product_row.json",
	"table": ["production_order", "product_work"],
	"parameter": {
		"order_id": ""
	},
	"query": [
		["prwo.order_id", "=", "production_order.order_id"],
		"and",
		["production_order.order_id", "=", "order_id"]
	],
	"order": ["prwo.row_number", ">"]
}
